version: 3.2.0
files:
  - url: Tanpazar Setup 3.2.0.exe
    sha512: /jtQM0RZc52w/VlPP2iIQABQU8OqPJccpWlXRxEcUmjhzpPiGnaLqCuBTlu+MStMEB9jAXhBjVw4Yv8t23KK4Q==
    size: 89904144
path: Tanpazar Setup 3.2.0.exe
sha512: /jtQM0RZc52w/VlPP2iIQABQU8OqPJccpWlXRxEcUmjhzpPiGnaLqCuBTlu+MStMEB9jAXhBjVw4Yv8t23KK4Q==
releaseDate: '2026-05-12T14:53:15.691Z'
